Subject: Re: New BootX 1.1.2 problems...

From: Robert Shaw <[email-masked]>
Date: Fri, 06 Aug 1999 08:28:36 -0700

Ben,

> >   * Now, here's the weird one, no matter what I choose in the kernel
> >     pop-up, it ALWAYS loads the first on in the list! No matter what.
> >     This is of course bad. :(
>
> Does this happens with the extension only or both extension and
> application ? I'll see on my side if I find an obvious bug and re-release
> a version (I already have one other fix ;-)

Yes, it happens with both.

-- Robert
[email-masked]
http://www.inficad.com/~rshaw/

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]